Subject: Re: bug#5080: indic text is not displayed correctly in emacs shell

From: Praveen A <[email-masked]>
Date: Tue, 1 Dec 2009 15:02:03 +0530

2009/12/1 Parag Nemade <[email-masked]>:
>     For me conjuncts are rendered as separately which is wrong which can be
> seen in screenshot I sent you already with comparison to gedit rendering.

Parag,

That is a separate bug related to build options in Fedora.
https://bugzilla.redhat.com/show_bug.cgi?id=542657

- Praveen
-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
<GPLv2> I know my rights; I want my phone call!
<DRM> What use is a phone call, if you are unable to speak?
(as seen on /.)
Join The DRM Elimination Crew Now!
http://fci.wikia.com/wiki/Anti-DRM-Campaign